Changes for version 0.007 - 2013-07-31

  • Swap conflicts test, as underscore versions broke it

Modules

Verify requirements in a CPAN::Meta object